# See: man pkg-config
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Python
Description: Build a C extension for Python
Requires:
Version: 3.11
Libs.private: -lintl -lpthread  -lutil
Libs:
Cflags: -I${includedir}/python3.11
